/* Styles généraux */
html {overflow-y:scroll; }
html,body {	height:100%;}
body { background-color: #F9F8E4; margin: 0; padding: 0; text-align: center; }
body, table { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #333333; }
#page { background-color: #FFFFFF; width: 960px; margin-right: auto; margin-left: auto; position: relative; text-align: left; }
#haut { margin-bottom: -3px;}
#nav { background-image: url(../images/images/menu.jpg); height: 23px; padding-left: 20px; padding-top: 6px; padding-right: 0px; padding-bottom: 0px; }
#nav ul {list-style: none; list-style-image: none; margin: 0; padding: 0;}
#nav li {display: inline; }
#nav li a, #nav li a:link { text-decoration: none; margin-right: 3px; color: #FFF; font-weight: bold; white-space: nowrap; background-image: url(images/divider.gif); background-repeat: no-repeat; background-position: left; padding-left: 7px; font-size: 13px; }
#nav li a.first {  background: none;}
#nav li a:hover, #nav li #current { color: #FFCC00; text-decoration: underline; }
#contenu { padding: 0px 42px; margin: 0px; margin-top: -3px; background-image: url(../images/images/contenu.jpg); }

#contenu a, #contenu a:link { color: #666666; text-decoration: underline; font-weight: bold; }
#contenu a:hover { text-decoration: underline; }
#bas { padding: 11px 10px 0px 40px; position: relative; overflow: hidden; background-image: url(../images/images/bas.jpg); height: 49px; }
#bas div { margin: 0px 9px 0px 4px; padding: 2px; float: left; }
#bas, #bas a, #bas a:link { font: 11px Verdana, Arial, Helvetica, sans-serif; text-decoration: none; color: #FFFFCC; }
#bas a:hover { text-decoration: underline; }
img {border: 0 ; }
.clear {clear: both; height:0;font-size: 1px;line-height: 0px; }
p { margin: 0px; padding: 0px; }
#ref { display: none; }

/* Style d'écriture */
.titre, .titreCentre { font-size: 16px; font-weight: bold; color: #D27321; }
.titreCentre { text-align: center; }
h1 { font-size: 2em; margin-top:0; margin-bottom:0; font-weight: bold; }
.gras { font-weight: bold; }
.cadre { border: 1px solid #666666; }

/* Images */
#contenuXX a img, #contenuXX a img:link  { padding: 5px; background-color: #CCCCCC; border: 1px solid #466DBA; }
#contenuXX a img:hover { border-color: #466DBA; background: #999999; }
#contenu a img.gauche { margin-top: 10px; margin-right: 12px; margin-bottom: 10px; margin-left: 0px; float: left; }
#contenu a img.droite { margin-top: 10px; margin-right: 0px; margin-bottom: 10px; margin-left: 12px; float: right; }

/* Tableaux */
#contenu .data table { margin-top: 12px; margin-bottom: 12px; border: 1px solid #666666;}
#contenu .data th { padding-top: 6px; padding-bottom: 6px; background-color: #708491; color: #FFFFFF; text-align: center; border: 1px solid #FFFFFF; }
#contenu .data th a, #contenu .data th a:link {text-decoration : underline; color : #FFFFFF; font-weight:bold}
#contenu .data th a:hover { color: #990000; }
#contenu .data td { font-size: 12px; text-align: center; padding-top: 2px; padding-right: 2px; padding-bottom: 2px; padding-left: 4px; border: 1px solid #CCCCCC; }
#contenu .data td a, #contenu .data td a:link {text-decoration : underline; color : #713029; font-weight:bold}
#contenu .data td a:hover { color: #009999; }
#contenu .data tbody tr:hover { background-color:#CCFFCC; color: #666; }
#contenu .data tbody tr:hover td { border-color: #CCC; }
#contenu #pagination a img, #contenu #recherche a img { padding: 0px; border: 0; background-color: inherit}

/* Tableaux avec photos */
#contenu .photos  { margin-top: 4px; margin-bottom: 6px; }
#contenu .photos td { font-size: 13px; text-align: center; padding-top: 2px; padding-right: 0px; padding-bottom: 2px; padding-left: 0px; border: 0; font-weight: bold; color: #cc6633; font-style: italic;}
#contenu .legende { font-size: 13px; text-align: center; font-weight: bold; color: #cc6633; font-style: italic;}

/* Liste à puces */
#contenu ul { margin: 0px 0px 0px 16px; padding: 0px; list-style-image: url(images/puce_09.gif); }
#contenu li { list-style-type: none; }
#contenu ul ul { list-style-image: url(images/puce.png); }

/* cadre arrondi */
.round { width: 800px; margin-right: auto; margin-left: auto; background-color: #CCCCCC; color: #333333; border: 1px solid #333333; border-radius : 8px; box-shadow: 5px 5px 8px rgba(77,77,77,0.5); }
.round h2 { padding: 10px; font-size: 15px; text-align: center; margin: 0px; }

/* formulaire */
.formulaire {margin: 0px; padding: 0px; }
.formulaire fieldset {margin: 1px 0 1px; padding: 8px; border : 1px solid #666666 }
.formulaire legend { font-weight: bold; color: #708491; font-size: 16px; margin-left: 10px; padding-right: 12px; padding-left: 12px; }
.formulaire div { position: relative; width: 100%; padding: 3px; clear: both; }
.formulaire label { float: left; width: 195px; cursor: pointer; color: #333333; text-align: right; padding-right: 5px; }
.formulaire label.actif { width: auto; padding-right: 10px; }
.formulaire input[type="text"], .formulaire input[type="password"], .formulaire textarea, .formulaire select { width: 200px; font-size: 12px; height: 16px; border-top: 2px solid #999; border-left: 2px solid #999; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; font-family: Verdana, Arial, Helvetica, sans-serif; color: #333333; float: left;  border-radius:6px; 
    -webkit-transition: all .6s ease-in;
	-moz-transition: all 1s ease-in;
    -o-transition: all .6s ease-in;
    transition: all .6s ease-in;}
.formulaire textarea { width: 400px; height: 100%; }
.formulaire select { height: 20px; }
.formulaire input[type="text"]:focus, .formulaire input[type="password"]:focus, .formulaire textarea:focus { background: #666; color: #FFF; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#42596d', endColorstr='#1a1f24'); /* for IE */
background-image: -moz-radial-gradient(center,0px,center,500px,from(#42596d),to(#1a1f24)); background-image: -webkit-gradient(radial,center top,0,center top,500,from(#42596d),to(#1a1f24)); cursor: url("/style/images/texte.cur"), pointer; }
.formulaire input.radio, .formulaire input.checkbox, .formulaire input.submit { width: auto; padding: 0px; border: 0; float: left; margin-right: 6px; color: #FFFFFF; }
.formulaire input[type="submit"]{ font-size: 14px; font-weight: bold; color: #333333; }
.formulaire .obligatoire { font-size: 11px; color:#666666; font-style: italic; text-align: center; }
.formulaire #erreur { font-size: 14px; padding: 6px 6px 6px 15px; font-weight: bold; color: #990000; }
.formulaire #commentaire { font-size: 11px; font-style: italic ; padding: 6px;}
.formulaire .bouton{ position: relative; font-size: 14px; font-weight: bold; color:#FFF; cursor:pointer; padding-top: 1px; padding-right: 16px; padding-bottom: 4px; padding-left: 16px; -moz-box-shadow: 0px 0px 10px #343434; -webkit-box-shadow: 0px 0px 10px #343434; -o-box-shadow: 0px 0px 10px #343434; box-shadow: 0px 0px 10px #343434; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; border: 1px solid #656565; background:#5B86BB; background-image: linear-gradient(bottom, rgb(68,113,162) 25%, rgb(91,134,187) 90%); background-image: -o-linear-gradient(bottom, rgb(68,113,162) 25%, rgb(91,134,187) 90%); background-image: -moz-linear-gradient(bottom, rgb(68,113,162) 25%, rgb(91,134,187) 90%); background-image: -webkit-linear-gradient(bottom, rgb(68,113,162) 25%, rgb(91,134,187) 90%); background-image: -ms-linear-gradient(bottom, rgb(68,113,162) 25%, rgb(91,134,187) 90%); background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.25, rgb(68,113,162)),
	color-stop(0.9, rgb(91,134,187))
);  }

.formulaire .bouton strong { display: block; padding:4px 10px; position: relative; z-index: 2; font-weight:bold; color:#FFF; }
.formulaire .bouton span { background: #474547; display: block; height: 0px; width: 0px; left: 50%; position: absolute; top: 50%;  z-index: 1; color: #FFFFFF; border-radius: 8px;}
.formulaire .warning { color: #E03500; font-weight: bold; }
.formulaire .inputWarning { color: #FFFFFF; background: #E03500; box-shadow: 1px 1px 12px #555; }

/* bouton retour en haut */
#back-top { position: fixed; bottom: 20px; right: 5px; display: none; z-index: 10; }
#back-top a, #back-top a:link { TEXT-ALIGN: center; DISPLAY: block; FONT: 12px Arial, Helvetica, sans-serif; COLOR: #333333; TEXT-DECORATION: none; -webkit-transition: 1s; -moz-transition: 1s; transition: 1s }
#back-top a:hover { COLOR: #000;  }
#back-top span { WIDTH: 60px; HEIGHT: 60px; DISPLAY: block; MARGIN-BOTTOM: 7px; BACKGROUND: #CCC url(images/up-arrow.png) no-repeat center center;  -webkit-transition: 1s; -moz-transition: 1s; transition: 1s; -webkit-border-radius: 15px; -moz-border-radius: 15px; border-radius: 15px; border: 1px solid #333333; -moz-box-shadow: 1px 1px 12px #555; -webkit-box-shadow: 1px 1px 12px #555; box-shadow: 1px 1px 12px #555;}
#back-top a:hover span { BACKGROUND-COLOR: #CCCCCC; }

